<div class="form-group">
    <label>{{localize "PF2E.EquipmentEquippedLabel"}}</label>
    <input type="checkbox" name="data.equipped.value" value="1" data-dtype="{{data.equipped.type}}" {{checked data.equipped.value}}/>
</div>

<div class="form-group">
    <label>{{localize "PF2E.BulkReductionLabel"}}</label>
    <input type="text" name="data.negateBulk.value" value="{{data.negateBulk.value}}" data-dtype="String"/>
</div>

<div class="form-group">
    <label>{{localize "PF2E.BulkCapacityLabel"}}</label>
    <input type="text" name="data.bulkCapacity.value" value="{{data.bulkCapacity.value}}" data-dtype="String"/>
</div>
